哪位小哥能不能给我个低版本的lldb,我目前的好像太高了

我现在版本是lldb-1100.0.30.6,好像太高了,调试ios7 会卡在dyldbootstrap::start(macho_header const* 这一步。
大哥哥,老师傅们,能不能给我个 310 或320,340,400,或其它低版本的什么的都可以。
万分感谢,冰天雪地360裸体拜谢 :joy:

从苹果官网下载安装个旧版本的Xcode就可以了